#Log "Reading file [info script]"

proc MyStartProc {key name args} {
		
	switch $key {
        TestSeries      {Log "MyStartProc TestSeries:   $name"}
        Group           {Log "MyStartProc Group:        $name"}
        TestRunGroup    {Log "MyStartProc TestRunGroup: $name"}
        TestRun         {
			#Log "MyStartProc TestRun:      $name"
			
			# replace spaces by underscores
			set variation [regsub -all " " $args _]
			
			# remove curly braces
			regexp {[_[:alnum:]]+} $variation variation
			KeyValue set Vehicle:VehicleControl.MDFname "${name}_$variation"
			
			#check the KeyValue for correctness
			Log "KeyValue: [KeyValue get Vehicle:VehicleControl.MDFname]" 
			}
        default         {Log "MyStartProc unknown key '$key'"; TestMgr::Stop}
    }
}

proc MyEndProc {key name args} {
    switch $key {
        TestSeries      {Log "MyEndProc TestSeries:   $name"}
        Group           {Log "MyEndProc Group:        $name"}
        TestRunGroup    {Log "MyEndProc TestRunGroup: $name"}
        TestRun         {Log "MyEndProc TestRun:      $name"}
        default         {Log "MyEndProc unknown key '$key'"; TestMgr::Stop}
    }
}


