#INFOFILE1.1 - Do not remove this line!
FileIdent = CarMaker-TestSeries 9
FileCreator = CarMaker 9.1 2020-10-20
Description:
	In this test series, the slalom test is driven with increasing speed. The criteria checks after each variation, whether the vehicle has hit any pylon or not. In case a pylon was touched, all remaining variations are skipped thanks to a script extension.
LastChange = 2020-11-30 09:21:08 seb
StartTime = 2020-11-30 09:19:58
EndTime = 2020-11-30 09:20:16
ReportTemplate =
Step.0 = Settings
Step.0.Name = Global Settings
Step.0.Param.0 = ScriptFile CM Read_Variation_Name_KeyValue.tcl
Step.0.Param.1 = StartProc CM MyStartProc
Step.1 = TestRun
Step.1.Name = Slalom18m
Step.1.Param.0 = vel NV
Step.1.Crit.0.Name = Pylon Detection
Step.1.Crit.0.Description:
	Criteria is checking if a Scratchpad note exists for the event of a hit pylon. If the vehicle does not touch the pylon then the TestRun is considered to be good. Scratchpad notes are taken automatically by the simulation programm whenever a pylon was touched by the test car in a simulation.
Step.1.Crit.0.Good = [Scratchpad list PylonHit] == ""
Step.1.Crit.0.Warn =
Step.1.Crit.0.Bad =
Step.1.Var.0.Name = Variation 0
Step.1.Var.0.Param = 40
Step.1.Var.0.Result = good
Step.1.Var.0.ResDate = 1606724401
Step.1.Var.0.ManLst = 0 1
Step.1.Var.0.Crit.0.Name = Pylon Detection
Step.1.Var.0.Crit.0.Result = good
Step.1.Var.1.Name = Variation 1
Step.1.Var.1.Param = 50
Step.1.Var.1.Result = good
Step.1.Var.1.ResDate = 1606724404
Step.1.Var.1.ManLst = 0 1
Step.1.Var.1.Crit.0.Name = Pylon Detection
Step.1.Var.1.Crit.0.Result = good
Step.1.Var.2.Name = Variation 2
Step.1.Var.2.Param = 55
Step.1.Var.2.Result = good
Step.1.Var.2.ResDate = 1606724407
Step.1.Var.2.ManLst = 0 1
Step.1.Var.2.Crit.0.Name = Pylon Detection
Step.1.Var.2.Crit.0.Result = good
Step.1.Var.3.Name = Variation 3
Step.1.Var.3.Param = 60
Step.1.Var.3.Result = bad
Step.1.Var.3.ResDate = 1606724410
Step.1.Var.3.ManLst = 0 1
Step.1.Var.3.Crit.0.Name = Pylon Detection
Step.1.Var.3.Crit.0.Result = bad
Step.1.Var.4.Name = Variation 4
Step.1.Var.4.Param = 65
Step.1.Var.4.Result = bad
Step.1.Var.4.ResDate = 1606724413
Step.1.Var.4.ManLst = 0 1
Step.1.Var.4.Crit.0.Name = Pylon Detection
Step.1.Var.4.Crit.0.Result = bad
Step.1.Var.5.Name = Variation 5
Step.1.Var.5.Param = 70
Step.1.Var.5.Result = bad
Step.1.Var.5.ResDate = 1606724415
Step.1.Var.5.ManLst = 0 1
Step.1.Var.5.Crit.0.Name = Pylon Detection
Step.1.Var.5.Crit.0.Result = bad
